{

    //共鸣发动后，护盾的当前冷却时间减少100%

    "AbilityName":"Affix_ResonateActive_ReduceShieldCD",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnSkillStart":

        [

            {

                "$type": "MoleMole.ModifySkillTypeCDAction",

                "SkillType" : "Shield",

                "Ratio" : -1,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByFromSkillType",

                        "Target": "Self",

                        "SkillType": "Resonate"

                    }

                ]

            }

        ]

    }

}